[Forgot Password]
Login  Register Subscribe

24436

 
 

131815

 
 

115228

 
 

909

 
 

90122

 
 

140

Paid content will be excluded from the download.


Download | Alert*
OVAL

DSA-4278-1 jetty9 -- jetty9

ID: oval:org.secpod.oval:def:603494Date: (C)2018-08-20   (M)2018-11-05
Class: PATCHFamily: unix




Multiple vulnerabilities were discovered in Jetty, a Java servlet engine and webserver which could result in HTTP request smuggling.

Platform:
Debian 9.x
Product:
jetty9
Reference:
DSA-4278-1
CVE-2017-7656
CVE-2017-7657
CVE-2017-7658
CVE    3
CVE-2017-7658
CVE-2017-7657
CVE-2017-7656
CPE    19
cpe:/o:debian:debian_linux:9.x
cpe:/a:eclipse:jetty:9.3.7:rc1
cpe:/a:eclipse:jetty:9.3.7:rc0
cpe:/a:eclipse:jetty:9.3.0:rc1
...

© SecPod Technologies